namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 年级(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_GradeController : BaseController<IGhra_GradeServices, Ghra_Grade, Ghra_GradeDto, InsertGhra_GradeInput, EditGhra_GradeInput>
{
    public Ghra_GradeController(IGhra_GradeServices service) : base(service)
    {
    }
}